greylistd
Greylisting daemon for use with Exim 4

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/greylistd

general

source
greylistd (source, mail)
version
0.8.8.8
maint
Thorsten Alteholz
std-ver
4.4.1

versions ... ...pool

o-o-stable
save 0.8.8.5
oldstable
save 0.8.8.7
stable
save 0.8.8.7
unstable
save 0.8.8.8
Ubuntu
0.8.8.8

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.4.1).
  • The BTS contains patches fixing 5 bugs, consider including or untagging them.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.

testing migration

excuses:
  • Migration status for greylistd (- to 0.8.8.8): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating greylistd introduces new bugs: #948706.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/g/greylistd.html
  • 237 days old (needed 5 days)

news RSS

bugs

all bug history graph
17
RC
1
I&N
8
M&W
8
F&P
0
Help
1
Ubu
3

patches

Debian
0.8.8.7 0.8.8.7 0.8.8.8
Debian proposed
5
Ubuntu proposed
1